<?php //phpcs:ignore
/**
 * Includes necessary files
 *
 * @package health_assistant
 * @since 1.0.0
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require_once trailingslashit( __DIR__ ) . 'class-info.php';
require_once trailingslashit( __DIR__ ) . 'class-notice.php';